using Microsoft.VisualStudio.TestTools.UnitTesting;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using VCRlogic;

namespace Tests
{
    [TestClass()]
    public class SvcrPlayTests
    {
        [TestMethod()]
        public void initTestTape()
        {

            SMtape.initSMtape();

            if (SMtape.getState() is StapeNoTapeIn)
            {
                Assert.IsTrue(true);
            }
            else
            {
                Assert.IsTrue(false);
            }
        }
    }
}